Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Installation startet nicht.
#1
Guten Tag und herzlichen Dank für die Aufnahme in das Forum.

Mein Problem:

Ich habe nach der step by step anleitung Hochgeladen und auch die Datei- und Verzeichnisrechte geändert.(Nachtrag: die Version ist MyBB 1.6 Deutsch (03.08.10)).

Wenn ich die Installation starten möchte, bekomme ich folgende Fehlermeldung:

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /var/www/web25/html/forum/inc/class_core.php on line 18

Kann mir jemand helfen?

Danke schön.
Hab es jetzt mit Version 1.4.9 versucht und hatte keine Probleme.
Würde aber gerne die 1.6er installieren.
Nach diesem Erfolg mit der alten Version , habe ich noch einmal alles gelöscht und neu übertragen, erhalte aber dieselbe Fehlermeldung wie im ersten Beitrag angegeben.
Gruß Rainer
#2
Dann ist vermutlich ein Fehler in Deinen hochgeladenen Dateien.

Mein Weg wäre, die noch einmal neu herunterzuladen, zu entpacken und die frisch entpackten auf den Webspace hochzuladen.

....aber das ist noch lange nicht alles....
....übrigens: Tippfehler sind Ausdruck meines persönlichen Stiles Wink man könnte es aber auch künstlerische Freiheit nennen....
#3
Danke für die Info,

aber das hab ich bereits dreimal gemacht.(s. mein letzter Nachtrag).
Gruß Rainer
#4
Hast du PHP 4? MyBB 1.6 braucht PHP 5.
#5
Ich habe phph 5.

Frage aber noch einmal beim Provider nach, ob es auch wirklich installiert ist.



Herzlichen Dank, frostschutz,

das war es.

Ich habe zwar php5, aber es musste noch aktiviert werden.
Jetzt habe ich den Begrüßungsbildschirm.
Gruß Rainer
#6
Danke an alle bei der regen Beteiligung zur Lösung meines Problems Big Grin

Habe bei meinem Webhoster nachgefragt !!

Antwort:

Dateien, die als PHP5 ausgeführt werden sollen, müssen allerdings per Standard die Dateiendung .php5 tragen.

Dies können Sie aber leicht selbst mit einer eigenen .htaccess-Datei selbst ändern.

Notwendiger Eintrag in der .htaccess-Datei: AddHandler x-httpd-php5 .php

Jetzt hat es auch funktioniert!! Cool
Gruß
Marcel
[Bild: pcpedia_banner_332x60.png]


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  /install startet nicht Aendy 5 612 11.12.2011, 18:16
Letzter Beitrag: Aendy